Firefox

La última versión del navegador de Mozilla, Firefox 3.6, fue lanzada a finales de Enero y desde pocos días después se tienen informes sobre una vulnerabilidad crítica que afecta al navegador y que puede comprometer la seguridad de todo el sistema. Por el momento Mozilla no se ha pronunciado a pesar de que los usuarios de Windows XP SP3 y Vista están desprotegidos, aunque no está confirmado que los demás sistemas operativos Windows y otras versiones de Firefox estén protegidas.

De los datos conocidos, se sabe que es una vulnerabilidad que permite la ejecución de código de forma remota que puede ser utilizado por usuarios maliciosos para tomar el control del sistema operativo. Sin embargo, es posible que este agujero aún no esté siendo explotado ya que no se han detectado problemas.

En principio, aunque el agujero de seguridad esté abierto, se recomienda a los usuarios instalar y actualizar cualquier antivirus y firewall como Avira Antivir y ZoneAlarm.

Fuente: gHacks

Relacionados

Opiniones de los usuarios

Nos encanta escucharte ¿Nos dejas tu opinión?